Bug 851570 - [RHEVM] [UI] DC/CL 3.0 redundant rectangle on Network Interfaces tab
[RHEVM] [UI] DC/CL 3.0 redundant rectangle on Network Interfaces tab
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Alona Kaplan
Martin Pavlik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 09:48 EDT by Martin Pavlik
Modified: 2016-02-10 14:55 EST (History)
8 users (show)

See Also:
Fixed In Version: SI18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:05:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (234.22 KB, image/png)
2012-08-24 09:48 EDT, Martin Pavlik
no flags Details

  None (edit)
Description Martin Pavlik 2012-08-24 09:48:20 EDT
Created attachment 606863 [details]
screenshot 1

Description of problem:
DC/CL 3.0 If there is a bond created from 3 NICs and this bond is selected, selection includes also rectangle under VLAN and Network Name (see screenshot)

Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager Version: '3.1.0-13.el6ev' 

How reproducible:
100%

Steps to Reproduce:
1. Create bond from 3 NICs on host in DC/CL 3.0
2. select the bond (screenshot)

  
Actual results:
selection includes also rectangle under VLAN and Network Name

Expected results:
selection does not include rectangle under VLAN and Network Name

Additional info:
Comment 1 Alona Kaplan 2012-09-09 09:55:34 EDT
upstream commit 4be43d731dda236b20bd6ebce88e446ed11876fb

Note You need to log in before you can comment on or make changes to this bug.